Bug 205278 - traceback!
traceback!
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 14:58 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 17:05:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the traceback (1.49 KB, text/plain)
2006-09-05 14:59 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2006-09-05 14:58:06 EDT
Description of problem:

Happened when updating joe random box to rawhide.

Additional note: when you're logged in with a NFS homedir, defaulting to the
user's homedir for root to write a traceback file is unlikely to work.
Comment 1 Bill Nottingham 2006-09-05 14:59:13 EDT
Created attachment 135595 [details]
the traceback
Comment 2 Jeremy Katz 2006-09-06 00:53:07 EDT
This has been hit once or twice before, but I haven't been able to reproduce it
-- are you able to do it reliably?  If so, let me know so I can poke at the box...

I think what's happening though is that the rawhide-latest symlink is changing
out from under you.
Comment 3 Bill Nottingham 2006-09-06 13:34:09 EDT
I went to a shell; yum upgrade then worked fine. :/

Note You need to log in before you can comment on or make changes to this bug.